<?php

use yii\helpers\Html;


/* @var $this yii\web\View */
/* @var $model common\models\Clock */

$this->title = Yii::t('common', 'Create Clock');
$this->params['breadcrumbs'][] = ['label' => Yii::t('common', 'Clocks'), 'url' => ['index']];
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="clock-create">

    <?= $this->render('_form', [
        'model' => $model,
    ]) ?>

</div>
